<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>EYNZVYEI</genie>
		<description>Invincibility</description>
	</cheat>
	<cheat enabled="0">
		<genie>AANAUAPA</genie>
		<description>Infinite lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZKEOESE</genie>
		<description>Infinite energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAEAUGLA</genie>
		<description>Full energy from hearts</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZENANLIA</genie>
		<description>Less energy from hearts</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZENANLIE</genie>
		<description>More energy from hearts</description>
	</cheat>
	<cheat enabled="0">
		<genie>GXEZYVVV</genie>
		<description>Mega-jump (Don't hold jump down for too long or you might get stuck at the top of the screen)</description>
	</cheat>
	<cheat enabled="0">
		<genie>GZSEIYVG</genie>
		<description>Infinite chances in sub-game (press Start to re-enter the main game)</description>
	</cheat>
</cheats>
